---
document: modulemd
version: 2
data:
  name: mysql
  stream: cl-MySQL56
  version: 8010020191217211718
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MySQL 5.6 module.
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MySQL56-client
    server:
      rpms:
      - cl-MySQL56-server
  components:
    rpms:
      cl-MySQL57:
        rationale: MySQL server package
        ref: cl-MySQL56@5.6.46-2.1
  api:
    rpms:
    - cl-MySQL56-client
    - cl-MySQL56-server
  artifacts:
    rpms:
    - cl-MySQL56-0:5.6.46-2.el8.cloudlinux.src
    - cl-MySQL56-client-0:5.6.46-2.el8.cloudlinux.x86_64
    - cl-MySQL56-devel-0:5.6.46-2.el8.cloudlinux.x86_64
    - cl-MySQL56-server-0:5.6.46-2.el8.cloudlinux.x86_64
    - cl-MySQL56-shared-0:5.6.46-2.el8.cloudlinux.x86_64
    - cl-MySQL56-test-0:5.6.46-2.el8.cloudlinux.x86_64
    - cl-MySQL-meta-0:5.6.46-2.el8.cloudlinux.x86_64
    - cl-MySQL-meta-client-0:5.6.46-2.el8.cloudlinux.x86_64
    - cl-MySQL-meta-devel-0:5.6.46-2.el8.cloudlinux.x86_64
    - cl-MySQL56-client-debuginfo-0:5.6.46-2.el8.cloudlinux.x86_64
    - cl-MySQL56-debuginfo-0:5.6.46-2.el8.cloudlinux.x86_64
    - cl-MySQL56-debugsource-0:5.6.46-2.el8.cloudlinux.x86_64
    - cl-MySQL56-server-debuginfo-0:5.6.46-2.el8.cloudlinux.x86_64
    - cl-MySQL56-shared-debuginfo-0:5.6.46-2.el8.cloudlinux.x86_64
    - cl-MySQL56-test-debuginfo-0:5.6.46-2.el8.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mysql
  stream: cl-MySQL56
  version: 8010020200207155908
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MySQL 5.6 module.
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MySQL56-client
    server:
      rpms:
      - cl-MySQL56-server
  api:
    rpms:
    - cl-MySQL56-client
    - cl-MySQL56-server
  components:
    rpms:
      cl-MySQL56:
        rationale: MySQL server package
  artifacts:
    rpms:
    - cl-MySQL-meta-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
    - cl-MySQL-meta-client-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
    - cl-MySQL-meta-devel-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
    - cl-MySQL56-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.src
    - cl-MySQL56-client-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
    - cl-MySQL56-client-debuginfo-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
    - cl-MySQL56-debuginfo-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
    - cl-MySQL56-debugsource-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
    - cl-MySQL56-devel-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
    - cl-MySQL56-server-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
    - cl-MySQL56-server-debuginfo-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
    - cl-MySQL56-shared-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
    - cl-MySQL56-shared-debuginfo-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
    - cl-MySQL56-test-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
    - cl-MySQL56-test-debuginfo-0:5.6.47-2.module_el8.1.0+6061.0+bf5f32fc.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mysql
  stream: cl-MySQL56
  version: 8010020200427131030
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MySQL 5.6 module.
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MySQL56-client
    server:
      rpms:
      - cl-MySQL56-server
  api:
    rpms:
    - cl-MySQL56-client
    - cl-MySQL56-server
  components:
    rpms:
      cl-MySQL56:
        rationale: MySQL server package
  artifacts:
    rpms:
    - cl-MySQL-meta-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
    - cl-MySQL-meta-client-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
    - cl-MySQL-meta-devel-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
    - cl-MySQL56-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.src
    - cl-MySQL56-client-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
    - cl-MySQL56-client-debuginfo-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
    - cl-MySQL56-debuginfo-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
    - cl-MySQL56-debugsource-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
    - cl-MySQL56-devel-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
    - cl-MySQL56-server-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
    - cl-MySQL56-server-debuginfo-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
    - cl-MySQL56-shared-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
    - cl-MySQL56-shared-debuginfo-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
    - cl-MySQL56-test-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
    - cl-MySQL56-test-debuginfo-0:5.6.48-1.module_el8.1.0+6070+008b1c1c.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mysql
  stream: cl-MySQL56
  version: 8020020200721120334
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MySQL 5.6 module.
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MySQL56-client
    server:
      rpms:
      - cl-MySQL56-server
  api:
    rpms:
    - cl-MySQL56-client
    - cl-MySQL56-server
  components:
    rpms:
      cl-MySQL56:
        rationale: MySQL server package
  artifacts:
    rpms:
    - cl-MySQL-meta-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
    - cl-MySQL-meta-client-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
    - cl-MySQL-meta-devel-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
    - cl-MySQL56-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.src
    - cl-MySQL56-client-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
    - cl-MySQL56-client-debuginfo-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
    - cl-MySQL56-debuginfo-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
    - cl-MySQL56-debugsource-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
    - cl-MySQL56-devel-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
    - cl-MySQL56-server-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
    - cl-MySQL56-server-debuginfo-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
    - cl-MySQL56-shared-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
    - cl-MySQL56-shared-debuginfo-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
    - cl-MySQL56-test-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
    - cl-MySQL56-test-debuginfo-0:5.6.49-1.module_el8.2.0+6109.0+1f004832.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mysql
  stream: cl-MySQL56
  version: 8020020201021120450
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MySQL 5.6 module.
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MySQL56-client
    server:
      rpms:
      - cl-MySQL56-server
  api:
    rpms:
    - cl-MySQL56-client
    - cl-MySQL56-server
  components:
    rpms:
      cl-MySQL56:
        rationale: MySQL server package
  artifacts:
    rpms:
    - cl-MySQL-meta-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
    - cl-MySQL-meta-client-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
    - cl-MySQL-meta-devel-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
    - cl-MySQL56-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.src
    - cl-MySQL56-client-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
    - cl-MySQL56-client-debuginfo-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
    - cl-MySQL56-debuginfo-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
    - cl-MySQL56-debugsource-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
    - cl-MySQL56-devel-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
    - cl-MySQL56-server-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
    - cl-MySQL56-server-debuginfo-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
    - cl-MySQL56-shared-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
    - cl-MySQL56-shared-debuginfo-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
    - cl-MySQL56-test-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
    - cl-MySQL56-test-debuginfo-0:5.6.50-1.module_el8.2.0+6132.0+dd468260.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mysql
  stream: cl-MySQL56
  version: 8030020210122204511
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MySQL 5.6 module.
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MySQL56-client
    server:
      rpms:
      - cl-MySQL56-server
  api:
    rpms:
    - cl-MySQL56-client
    - cl-MySQL56-server
  components:
    rpms:
      cl-MySQL56:
        rationale: MySQL server package
  artifacts:
    rpms:
    - cl-MySQL-meta-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
    - cl-MySQL-meta-client-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
    - cl-MySQL-meta-devel-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
    - cl-MySQL56-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.src
    - cl-MySQL56-client-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
    - cl-MySQL56-client-debuginfo-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
    - cl-MySQL56-debuginfo-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
    - cl-MySQL56-debugsource-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
    - cl-MySQL56-devel-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
    - cl-MySQL56-server-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
    - cl-MySQL56-server-debuginfo-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
    - cl-MySQL56-shared-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
    - cl-MySQL56-shared-debuginfo-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
    - cl-MySQL56-test-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
    - cl-MySQL56-test-debuginfo-0:5.6.51-1.module_el8.3.0+6202.0+6e635aaa.cloudlinux.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: mysql
  stream: 8.0
  profiles:
    8.0: [server]
    cl-MySQL56: [server]
...
